Body {
  margin:5; 
  background-image:url('back.jpg');
  background-attachment:fixed; 
}  
.navi {
  font-family: Arial; 
  font-size: 11pt; 
  font-weight: bold; 
  text-align: center; 
  margin:0;
  padding:0; 
  background-image:url('');
  background-color:rgb(90%,100%,100%);
}  
h1 {
  font-family: Arial; 
  font-size: 14pt; 
  font-weight: bold; 
  text-align: center; 
  color:rgb(90%,100%,100%);
  background-color:rgb(10%,50%,60%);
  padding:5pt;
  margin:0; 
  margin-bottom:5pt;
}
p {
  font-family: Arial; 
  font-size: 11pt; 
  text-align: center; 
  background-color:rgb(90%,100%,100%);
  color:rgb(10%,50%,60%);
  padding:12pt;
  margin:0;
  margin-bottom:5pt;
}
h3 {
  font-family: Arial; 
  font-size: 11pt; 
  text-align: center; 
  font-weight: normal; 
  color:rgb(90%,100%,100%);
  background-color:rgb(10%,50%,60%);
  padding:12pt; 
  margin:0;
  margin-bottom:5pt;
}
h2 {
  font-family: Arial; 
  font-size: 12pt; 
  font-weight: bold; 
  text-align: center; 
  margin:5pt;
  padding:0;
}